Reference record for OID 1.3.6.1.4.1.52.0.11999

Parent
1.3.6.1.4.1.52.0 (0)
Node code
11999
Node name
nvmpUdefTrap
Numeric OID
1.3.6.1.4.1.52.0.11999
URN notation
urn:oid:1.3.6.1.4.1.52.0.11999
ASN.1 notation

{1 3 6 1 4 1 52 0 11999}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 nvmpUdefTrap(11999)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 nvmpUdefTrap(11999)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 nvmpUdefTrap(11999)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 nvmpUdefTrap(11999)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 nvmpUdefTrap(11999)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 nvmpUdefTrap(11999)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 nvmpUdefTrap(11999)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 nvmpUdefTrap(11999)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 nvmpUdefTrap(11999)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 nvmpUdefTrap(11999)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 nvmpUdefTrap(11999)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 nvmpUdefTrap(11999)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 nvmpUdefTrap(11999)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 nvmpUdefTrap(11999)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 nvmpUdefTrap(11999)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 nvmpUdefTrap(11999)}
OID-IRI notation
  • /1/3/6/1/4/1/52/0/11999
  • /ISO/Identified-Organization/6/1/4/1/52/0/11999
  • /ISO/3/6/1/4/1/52/0/11999
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/cabletron/0/nvmpUdefTrap
  • /iso/identified-organization/dod/internet/private/enterprise/IMPORTS/0/nvmpUdefTrap
  • /iso/identified-organization/dod/internet/private/enterprises/cabletron/0/nvmpUdefTrap
  • /iso/identified-organization/dod/internet/private/enterprises/IMPORTS/0/nvmpUdefTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/cabletron/0/nvmpUdefTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/IMPORTS/0/nvmpUdefTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/cabletron/0/nvmpUdefTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/IMPORTS/0/nvmpUdefTrap
  • /iso/org/dod/internet/private/enterprise/cabletron/0/nvmpUdefTrap
  • /iso/org/dod/internet/private/enterprise/IMPORTS/0/nvmpUdefTrap
  • /iso/org/dod/internet/private/enterprises/cabletron/0/nvmpUdefTrap
  • /iso/org/dod/internet/private/enterprises/IMPORTS/0/nvmpUdefTrap
  • /iso/org/dod/internet/private/ldap-enterprise/cabletron/0/nvmpUdefTrap
  • /iso/org/dod/internet/private/ldap-enterprise/IMPORTS/0/nvmpUdefTrap
  • /iso/org/dod/internet/private/vendor-objects/cabletron/0/nvmpUdefTrap
  • /iso/org/dod/internet/private/vendor-objects/IMPORTS/0/nvmpUdefTrap
  • Additional combinations skipped.

Descriptions

nvmpUdefTrap — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), MIBdepot, Netdisco MIB archive copies

This trap is generated when a new NVMP trap is sent that does not have an SNMP counterpart.

Source records

nvmpUdefTrap

Status in source: unspecified.

Names: nvmpUdefTrap

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "nvmpUdefTrap",
    "TRAP-TYPE",
    "ENTERPRISE",
    "cabletron",
    "DESCRIPTION",
    "\"This trap is generated when a new NVMP trap is sent that does not have an SNMP counterpart.\"",
    "::=",
    "11999"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "cabletron"
      ]
    ],
    [],
    [
      "DESCRIPTION",
      "This trap is generated when a new NVMP trap is sent that does not have an SNMP counterpart."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CABLETRON-TRAPS

    Published definition
    nvmpUdefTrap  TRAP-TYPE
        ENTERPRISE cabletron
        DESCRIPTION
            "This trap is generated when a new NVMP trap is sent that
            does not have an SNMP counterpart."
        ::= 11999
    Module imports
    {'ATM-MIB': ['atmInterfaceMyNeighborIpAddress', 'atmInterfaceMyNeighborIfName', 'atmVpCrossConnectRowStatus', 'atmVcCrossConnectRowStatus'], 'DLM-MIB': ['snmpPollDestination', 'snmpPollOwner', 'snmpOIDDestination', 'snmpOIDOwner', 'snmpOIDSequence', 'snmpOIDObject'], 'RFC-1215': ['TRAP-TYPE'], 'UPS2-MIB': ['upsIndex', 'upsStatusFault', 'upsExtMeasAlarmStatus', 'upsAddlFuncsStatusFault'], 'CTRON-OIDS': ['cabletron'], 'CHASSIS-MIB': ['chSlotID', 'chSlotModuleType'], 'RFC1213-MIB': ['ifIndex'], 'RFC1271-MIB': ['logEventIndex', 'logIndex', 'logTime', 'logDescription'], 'CTIF-EXT-MIB': ['ctIfNumber', 'ctIfPortPortNumber', 'ctIfPortType'], 'CTSMTMIB-MIB': ['ctsmtmibRingTopology', 'ctsmtmibRingSmtIndex', 'ctsmtmibRingMacIndex', 'ctsmtmibRingNodeIndex', 'ctsmtmibRingMacAddr'], 'DOT5-LOG-MIB': ['tRingAlarmsRingRingPurgesThreshold', 'tRingStatsRingLastBeaconType', 'tRingAlarmsRingTimebase', 'tRingAlarmsRingAMPErrsThreshold', 'tRingAlarmsRingTokenErrsThreshold', 'tRingAlarmsRingClaimTknThreshold', 'tRingAlarmsRingLostFramesThreshold', 'tRingAlarmsRingBeaconStateThreshold', 'tRingAlarmsRingFrameCountThreshold', 'tRingAlarmsStnThrshLineErrsThreshold', 'tRingAlarmsStnThrshInternalErrsThreshold', 'tRingAlarmsStnThrshBurstErrsThreshold', 'tRingAlarmsStnThrshACErrsThreshold', 'tRingAlarmsStnThrshRcvrCongestThreshold', 'tRingAlarmsStnThrshAddress', 'tRingMgmtStnName', 'tRingMgmtStnBoard', 'tRingMgmtStnPort', 'tRingMgmtStnUNA', 'tRingMgmtSecurityAddressAdd', 'tRingMgmtSecurityAddressRemove', 'tRingStatsRingLastBeacon', 'tRingMgmtStnAddress', 'tRingPortMgmtPortId', 'tRingPortGrpId', 'tRingMgmtStnDNA'], 'CTRON-BDG-MIB': ['bdgdeviceStatus'], 'CTRON-APPN-MIB': ['nwAppnFwdLsAdjCpName', 'nwAppnFwdLsAdjCpType', 'nwAppnFwdLsName', 'nwAppnEventTextString'], 'FDDI-SMT73-MIB': ['fddimibSMTIndex', 'fddimibPORTIndex', 'fddimibMACIndex', 'fddimibSMTCFState', 'fddimibPORTConnectState', 'fddimibSMTMasterCts', 'fddimibPORTAction', 'fddimibPORTLerEstimate', 'fddimibMACRMTState', 'fddimibMACCurrentPath', 'fddimibMACFrameErrorRatio'], 'CT-BROADCAST-MIB': ['ctBroadcastDesiredBroadcastThreshold', 'ctBroadcastCtlSlotID', 'ctBroadcastCtlInterface'], 'CT-CONTAINER-MIB': ['contTypePhysicalChanges', 'contTypeLogicalChanges', 'contPhysicalEntryID'], 'CTATM-CONFIG-MIB': ['ctATMPhyRedundIfIndex'], 'CTRON-COMMON-MIB': ['powerSupplyNum', 'deviceType'], 'CTRON-CHASSIS-MIB': ['ctChasPowerSupplyNum', 'ctChasPowerSupplyType'], 'REPEATER-REV4-MIB': ['rptrSrcAddrMgmtPortLock', 'rptrPortAlarmBroadThreshold', 'rptrMgmtInterfaceNum', 'rptrAlarmsTrafThreshold', 'rptrAlarmsErrThreshold', 'rptrAlarmsErrSource', 'rptrAlarmsCollThreshold', 'rptrPortGrpAlarmBroadThreshold', 'rptrAlarmsBroadThreshold', 'rptrAlarmsAlarmTimebase', 'rptrPortGrpMgmtGrpId', 'rptrPortGrpAlarmTrafThreshold', 'rptrPortGrpAlarmErrThreshold', 'rptrPortGrpAlarmErrSource', 'rptrPortGrpAlarmCollThreshold', 'rptrPortSecurityLockStatus', 'rptrPortMgmtPortType', 'rptrPortMgmtPortId', 'rptrPortRedundCrctNum', 'rptrPortSrcAddrTopoState', 'rptrPortSrcAddrAddressList', 'rptrPortAlarmTrafThreshold', 'rptrPortAlarmErrThreshold', 'rptrPortAlarmErrSource', 'rptrPortAlarmCollThreshold', 'rptrPortSecurityPortGrpId', 'rptrPortSecurityPortId', 'rptrPortSecuritySecureState', 'rptrSecurityLearnState', 'rptrPortGrpSrcAddrLockGrpId', 'rptrPortGrpSASecurityLearnState', 'rptrPortSecurityLearnState', 'rptrSecurityLearnMode', 'rptrPortGrpSASecurityLearnMode', 'rptrPortSecurityLearnMode'], 'CTRON-IP-ROUTER-MIB': ['nwIpEventTextString'], 'CTRON-SFPS-BASE-MIB': ['sfpsBlockSourceMAC'], 'CTRON-SFPS-PORT-MIB': ['sfpsInPortConfigType', 'sfpsInPortConfigPort'], 'CTRON-FRONTPANEL-MIB': ['ctFpRedundActivePort'], 'CTRON-IPX-ROUTER-MIB': ['nwIpxEventTextString'], 'CTRON-ENVIRONMENT-MIB': ['psEnvFanStatus', 'psEnvSlotID', 'psEnvFanSpeed', 'psEnvTemp', 'psEnvTempStatus', 'chEnvFanSpeed', 'chEnvFanStatus', 'chEnvFanID', 'chEnvAmbientStatus', 'chEnvAmbientTemp', 'chEnvHumidityStatus', 'chEnvHumidity', 'boardEnvSlotID', 'boardEnvTemp', 'boardEnvTempStatus', 'boardEnvTempRelStatus'], 'CTRON-DECIV-ROUTER-MIB': ['nwDecIVEventTextString'], 'CTRON-POWER-SUPPLY-MIB': ['psPowerSlotStatusID', 'boardPowerSlotStatusID', 'psPowerSlotID', 'chPowerMainVoltageStatus', 'chPowerMainVoltage', 'chPowerDiagVoltageStatus', 'chPowerDiagVoltage', 'termPowerStatus', 'termPowerVoltage', 'boardPowerSlotID', 'boardPowerID', 'boardPowerStatus', 'termPowerModule1Status', 'termPowerModule2Status', 'boardPowerCurrent', 'boardPowerLocalAdminStatus', 'boardPowerLocalStatus', 'boardPowerOperationalStatus', 'psPowerID', 'psPowerOperationalStatus', 'psPowerAdmin', 'psPowerCurrent', 'psPowerStatus', 'psPowerVoltage', 'boardPowerVoltage', 'chPowerLineMaxSupply', 'chPowerLineTotalSupply'], 'CTRON-SFPS-RESOLVE-MIB': ['sfpsBlockResolveTableAOValue'], 'CTRON-SFPS-TOPOLOGY-MIB': ['sfpsDirViolationType', 'sfpsDirViolationAOValue'], 'CTRON-SFPS-DIRECTORY-MIB': ['sfpsNodeTablePort', 'sfpsNodeTableBaseAddress'], 'LAN-EMULATION-CLIENT-MIB': ['lecRowStatus'], 'CTRON-AppleTalk-ROUTER-MIB': ['nwAtEventTextString']}
    · Download cabletron-traps.txt
    Source location: CABLETRON-TRAPS::nvmpUdefTrap.
    Source version and references

    Archived: 2026-10-19T00:22:07.743504+00:00.

  • Preserved mibdepot archive

    Module: CABLETRON-TRAPS

    Published definition
    nvmpUdefTrap  TRAP-TYPE
        ENTERPRISE cabletron
        DESCRIPTION
            "This trap is generated when a new NVMP trap is sent that
            does not have an SNMP counterpart."
        ::= 11999
    Module imports
    {'DLM-MIB': ['snmpPollDestination', 'snmpPollOwner', 'snmpOIDDestination', 'snmpOIDOwner', 'snmpOIDSequence', 'snmpOIDObject'], 'RFC-1215': ['TRAP-TYPE'], 'CTRON-OIDS': ['cabletron'], 'CHASSIS-MIB': ['chSlotID', 'chSlotModuleType'], 'RFC1213-MIB': ['ifIndex'], 'RFC1271-MIB': ['logEventIndex', 'logIndex', 'logTime', 'logDescription'], 'CTIF-EXT-MIB': ['ctIfNumber', 'ctIfPortPortNumber', 'ctIfPortType'], 'DOT5-LOG-MIB': ['tRingAlarmsRingRingPurgesThreshold', 'tRingStatsRingLastBeaconType', 'tRingAlarmsRingTimebase', 'tRingAlarmsRingAMPErrsThreshold', 'tRingAlarmsRingTokenErrsThreshold', 'tRingAlarmsRingClaimTknThreshold', 'tRingAlarmsRingLostFramesThreshold', 'tRingAlarmsRingBeaconStateThreshold', 'tRingAlarmsRingFrameCountThreshold', 'tRingAlarmsStnThrshLineErrsThreshold', 'tRingAlarmsStnThrshInternalErrsThreshold', 'tRingAlarmsStnThrshBurstErrsThreshold', 'tRingAlarmsStnThrshACErrsThreshold', 'tRingAlarmsStnThrshRcvrCongestThreshold', 'tRingAlarmsStnThrshAddress', 'tRingMgmtStnName', 'tRingMgmtStnBoard', 'tRingMgmtStnPort', 'tRingMgmtStnUNA', 'tRingMgmtSecurityAddressAdd', 'tRingMgmtSecurityAddressRemove', 'tRingStatsRingLastBeacon', 'tRingMgmtStnAddress', 'tRingPortMgmtPortId', 'tRingPortGrpId', 'tRingMgmtStnDNA'], 'CTRON-BDG-MIB': ['bdgdeviceStatus'], 'CTRON-APPN-MIB': ['nwAppnFwdLsAdjCpName', 'nwAppnFwdLsAdjCpType', 'nwAppnFwdLsName', 'nwAppnEventTextString'], 'FDDI-SMT73-MIB': ['fddimibSMTIndex', 'fddimibPORTIndex', 'fddimibMACIndex', 'fddimibSMTCFState', 'fddimibPORTConnectState', 'fddimibSMTMasterCts', 'fddimibPORTAction', 'fddimibPORTLerEstimate', 'fddimibMACRMTState', 'fddimibMACCurrentPath', 'fddimibMACFrameErrorRatio'], 'CT-BROADCAST-MIB': ['ctBroadcastDesiredBroadcastThreshold', 'ctBroadcastCtlSlotID', 'ctBroadcastCtlInterface'], 'CT-CONTAINER-MIB': ['contTypePhysicalChanges', 'contTypeLogicalChanges', 'contPhysicalEntryID'], 'CTATM-CONFIG-MIB': ['ctATMPhyRedundIfIndex', 'AtmAddress'], 'CTRON-COMMON-MIB': ['powerSupplyNum', 'deviceType'], 'CTRON-CHASSIS-MIB': ['ctChasPowerSupplyNum', 'ctChasPowerSupplyType'], 'REPEATER-REV4-MIB': ['rptrSrcAddrMgmtPortLock', 'rptrPortAlarmBroadThreshold', 'rptrMgmtInterfaceNum', 'rptrAlarmsTrafThreshold', 'rptrAlarmsErrThreshold', 'rptrAlarmsErrSource', 'rptrAlarmsCollThreshold', 'rptrPortGrpAlarmBroadThreshold', 'rptrAlarmsBroadThreshold', 'rptrAlarmsAlarmTimebase', 'rptrPortGrpMgmtGrpId', 'rptrPortGrpAlarmTrafThreshold', 'rptrPortGrpAlarmErrThreshold', 'rptrPortGrpAlarmErrSource', 'rptrPortGrpAlarmCollThreshold', 'rptrPortSecurityLockStatus', 'rptrPortMgmtPortType', 'rptrPortMgmtPortId', 'rptrPortRedundCrctNum', 'rptrPortSrcAddrTopoState', 'rptrPortSrcAddrAddressList', 'rptrPortAlarmTrafThreshold', 'rptrPortAlarmErrThreshold', 'rptrPortAlarmErrSource', 'rptrPortAlarmCollThreshold', 'rptrPortSecurityPortGrpId', 'rptrPortSecurityPortId', 'rptrPortSecuritySecureState', 'rptrSecurityLearnState', 'rptrPortGrpSrcAddrLockGrpId', 'rptrPortGrpSASecurityLearnState', 'rptrPortSecurityLearnState', 'rptrSecurityLearnMode', 'rptrPortGrpSASecurityLearnMode', 'rptrPortSecurityLearnMode'], 'CTRON-IP-ROUTER-MIB': ['nwIpEventTextString'], 'CTRON-FRONTPANEL-MIB': ['ctFpRedundActivePort'], 'CTRON-IPX-ROUTER-MIB': ['nwIpxEventTextString'], 'CTRON-ENVIRONMENT-MIB': ['psEnvFanStatus', 'psEnvSlotID', 'psEnvFanSpeed', 'psEnvTemp', 'psEnvTempStatus', 'chEnvFanSpeed', 'chEnvFanStatus', 'chEnvFanID', 'chEnvAmbientStatus', 'chEnvAmbientTemp', 'chEnvHumidityStatus', 'chEnvHumidity', 'boardEnvSlotID', 'boardEnvTemp', 'boardEnvTempStatus', 'boardEnvTempRelStatus'], 'CTRON-DECIV-ROUTER-MIB': ['nwDecIVEventTextString'], 'CTRON-POWER-SUPPLY-MIB': ['psPowerSlotStatusID', 'boardPowerSlotStatusID', 'psPowerSlotID', 'chPowerMainVoltageStatus', 'chPowerMainVoltage', 'chPowerDiagVoltageStatus', 'chPowerDiagVoltage', 'termPowerStatus', 'termPowerVoltage', 'boardPowerSlotID', 'boardPowerID', 'boardPowerStatus', 'termPowerModule1Status', 'termPowerModule2Status', 'boardPowerCurrent', 'boardPowerLocalAdminStatus', 'boardPowerLocalStatus', 'boardPowerOperationalStatus', 'psPowerID', 'psPowerOperationalStatus', 'psPowerAdmin', 'psPowerCurrent', 'psPowerStatus', 'psPowerVoltage', 'boardPowerVoltage'], 'CTRON-AppleTalk-ROUTER-MIB': ['nwAtEventTextString']}
    · Download Cabletron_traps.mib.txt
    Source location: CABLETRON-TRAPS::nvmpUdefTrap.
    Source version and references

    Archived: 2026-10-19T00:22:07.817231+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: CABLETRON-TRAPS

    Published definition
    nvmpUdefTrap  TRAP-TYPE
        ENTERPRISE cabletron
        DESCRIPTION
            "This trap is generated when a new NVMP trap is sent that
            does not have an SNMP counterpart."
        ::= 11999
    Module imports
    {'ATM-MIB': ['atmInterfaceMyNeighborIpAddress', 'atmInterfaceMyNeighborIfName', 'atmVpCrossConnectRowStatus', 'atmVcCrossConnectRowStatus'], 'DLM-MIB': ['snmpPollDestination', 'snmpPollOwner', 'snmpOIDDestination', 'snmpOIDOwner', 'snmpOIDSequence', 'snmpOIDObject'], 'RFC-1215': ['TRAP-TYPE'], 'UPS2-MIB': ['upsIndex', 'upsStatusFault', 'upsExtMeasAlarmStatus', 'upsAddlFuncsStatusFault'], 'CTRON-OIDS': ['cabletron'], 'CHASSIS-MIB': ['chSlotID', 'chSlotModuleType'], 'RFC1213-MIB': ['ifIndex'], 'RFC1271-MIB': ['logEventIndex', 'logIndex', 'logTime', 'logDescription'], 'CTIF-EXT-MIB': ['ctIfNumber', 'ctIfPortPortNumber', 'ctIfPortType'], 'CTSMTMIB-MIB': ['ctsmtmibRingTopology', 'ctsmtmibRingSmtIndex', 'ctsmtmibRingMacIndex', 'ctsmtmibRingNodeIndex', 'ctsmtmibRingMacAddr'], 'DOT5-LOG-MIB': ['tRingAlarmsRingRingPurgesThreshold', 'tRingStatsRingLastBeaconType', 'tRingAlarmsRingTimebase', 'tRingAlarmsRingAMPErrsThreshold', 'tRingAlarmsRingTokenErrsThreshold', 'tRingAlarmsRingClaimTknThreshold', 'tRingAlarmsRingLostFramesThreshold', 'tRingAlarmsRingBeaconStateThreshold', 'tRingAlarmsRingFrameCountThreshold', 'tRingAlarmsStnThrshLineErrsThreshold', 'tRingAlarmsStnThrshInternalErrsThreshold', 'tRingAlarmsStnThrshBurstErrsThreshold', 'tRingAlarmsStnThrshACErrsThreshold', 'tRingAlarmsStnThrshRcvrCongestThreshold', 'tRingAlarmsStnThrshAddress', 'tRingMgmtStnName', 'tRingMgmtStnBoard', 'tRingMgmtStnPort', 'tRingMgmtStnUNA', 'tRingMgmtSecurityAddressAdd', 'tRingMgmtSecurityAddressRemove', 'tRingStatsRingLastBeacon', 'tRingMgmtStnAddress', 'tRingPortMgmtPortId', 'tRingPortGrpId', 'tRingMgmtStnDNA'], 'CTRON-BDG-MIB': ['bdgdeviceStatus'], 'CTRON-APPN-MIB': ['nwAppnFwdLsAdjCpName', 'nwAppnFwdLsAdjCpType', 'nwAppnFwdLsName', 'nwAppnEventTextString'], 'FDDI-SMT73-MIB': ['fddimibSMTIndex', 'fddimibPORTIndex', 'fddimibMACIndex', 'fddimibSMTCFState', 'fddimibPORTConnectState', 'fddimibSMTMasterCts', 'fddimibPORTAction', 'fddimibPORTLerEstimate', 'fddimibMACRMTState', 'fddimibMACCurrentPath', 'fddimibMACFrameErrorRatio'], 'CT-BROADCAST-MIB': ['ctBroadcastDesiredBroadcastThreshold', 'ctBroadcastCtlSlotID', 'ctBroadcastCtlInterface'], 'CT-CONTAINER-MIB': ['contTypePhysicalChanges', 'contTypeLogicalChanges', 'contPhysicalEntryID'], 'CTATM-CONFIG-MIB': ['ctATMPhyRedundIfIndex'], 'CTRON-COMMON-MIB': ['powerSupplyNum', 'deviceType'], 'CTRON-CHASSIS-MIB': ['ctChasPowerSupplyNum', 'ctChasPowerSupplyType'], 'REPEATER-REV4-MIB': ['rptrSrcAddrMgmtPortLock', 'rptrPortAlarmBroadThreshold', 'rptrMgmtInterfaceNum', 'rptrAlarmsTrafThreshold', 'rptrAlarmsErrThreshold', 'rptrAlarmsErrSource', 'rptrAlarmsCollThreshold', 'rptrPortGrpAlarmBroadThreshold', 'rptrAlarmsBroadThreshold', 'rptrAlarmsAlarmTimebase', 'rptrPortGrpMgmtGrpId', 'rptrPortGrpAlarmTrafThreshold', 'rptrPortGrpAlarmErrThreshold', 'rptrPortGrpAlarmErrSource', 'rptrPortGrpAlarmCollThreshold', 'rptrPortSecurityLockStatus', 'rptrPortMgmtPortType', 'rptrPortMgmtPortId', 'rptrPortRedundCrctNum', 'rptrPortSrcAddrTopoState', 'rptrPortSrcAddrAddressList', 'rptrPortAlarmTrafThreshold', 'rptrPortAlarmErrThreshold', 'rptrPortAlarmErrSource', 'rptrPortAlarmCollThreshold', 'rptrPortSecurityPortGrpId', 'rptrPortSecurityPortId', 'rptrPortSecuritySecureState', 'rptrSecurityLearnState', 'rptrPortGrpSrcAddrLockGrpId', 'rptrPortGrpSASecurityLearnState', 'rptrPortSecurityLearnState', 'rptrSecurityLearnMode', 'rptrPortGrpSASecurityLearnMode', 'rptrPortSecurityLearnMode'], 'CTRON-IP-ROUTER-MIB': ['nwIpEventTextString'], 'CTRON-SFPS-BASE-MIB': ['sfpsBlockSourceMAC'], 'CTRON-SFPS-PORT-MIB': ['sfpsInPortConfigType', 'sfpsInPortConfigPort'], 'CTRON-FRONTPANEL-MIB': ['ctFpRedundActivePort'], 'CTRON-IPX-ROUTER-MIB': ['nwIpxEventTextString'], 'CTRON-ENVIRONMENT-MIB': ['psEnvFanStatus', 'psEnvSlotID', 'psEnvFanSpeed', 'psEnvTemp', 'psEnvTempStatus', 'chEnvFanSpeed', 'chEnvFanStatus', 'chEnvFanID', 'chEnvAmbientStatus', 'chEnvAmbientTemp', 'chEnvHumidityStatus', 'chEnvHumidity', 'boardEnvSlotID', 'boardEnvTemp', 'boardEnvTempStatus', 'boardEnvTempRelStatus'], 'CTRON-DECIV-ROUTER-MIB': ['nwDecIVEventTextString'], 'CTRON-POWER-SUPPLY-MIB': ['psPowerSlotStatusID', 'boardPowerSlotStatusID', 'psPowerSlotID', 'chPowerMainVoltageStatus', 'chPowerMainVoltage', 'chPowerDiagVoltageStatus', 'chPowerDiagVoltage', 'termPowerStatus', 'termPowerVoltage', 'boardPowerSlotID', 'boardPowerID', 'boardPowerStatus', 'termPowerModule1Status', 'termPowerModule2Status', 'boardPowerCurrent', 'boardPowerLocalAdminStatus', 'boardPowerLocalStatus', 'boardPowerOperationalStatus', 'psPowerID', 'psPowerOperationalStatus', 'psPowerAdmin', 'psPowerCurrent', 'psPowerStatus', 'psPowerVoltage', 'boardPowerVoltage', 'chPowerLineMaxSupply', 'chPowerLineTotalSupply'], 'CTRON-SFPS-RESOLVE-MIB': ['sfpsBlockResolveTableAOValue'], 'CTRON-SFPS-TOPOLOGY-MIB': ['sfpsDirViolationType', 'sfpsDirViolationAOValue'], 'CTRON-SFPS-DIRECTORY-MIB': ['sfpsNodeTablePort', 'sfpsNodeTableBaseAddress'], 'LAN-EMULATION-CLIENT-MIB': ['lecRowStatus'], 'CTRON-AppleTalk-ROUTER-MIB': ['nwAtEventTextString']}
    · Download CABLETRON-TRAPS

    Related source files and packages:


    Source location: CABLETRON-TRAPS::nvmpUdefTrap.
    Source version and references

    Downloaded: 2026-10-24T02:14:25.927164+00:00.

  • Netdisco MIB archive copies · Publisher's source file: cabletron-traps.txt

    Vendor MIB copy from the Netdisco archive.

    Module: CABLETRON-TRAPS

    Published definition
    nvmpUdefTrap  TRAP-TYPE
        ENTERPRISE cabletron
        DESCRIPTION
            "This trap is generated when a new NVMP trap is sent that
            does not have an SNMP counterpart."
        ::= 11999
    Module imports
    {'ATM-MIB': ['atmInterfaceMyNeighborIpAddress', 'atmInterfaceMyNeighborIfName', 'atmVpCrossConnectRowStatus', 'atmVcCrossConnectRowStatus'], 'DLM-MIB': ['snmpPollDestination', 'snmpPollOwner', 'snmpOIDDestination', 'snmpOIDOwner', 'snmpOIDSequence', 'snmpOIDObject'], 'RFC-1215': ['TRAP-TYPE'], 'UPS2-MIB': ['upsIndex', 'upsStatusFault', 'upsExtMeasAlarmStatus', 'upsAddlFuncsStatusFault'], 'CTRON-OIDS': ['cabletron'], 'RFC1213-MIB': ['ifIndex'], 'RFC1271-MIB': ['logEventIndex', 'logIndex', 'logTime', 'logDescription'], 'CTIF-EXT-MIB': ['ctIfNumber', 'ctIfPortPortNumber', 'ctIfPortType'], 'CTSMTMIB-MIB': ['ctsmtmibRingTopology', 'ctsmtmibRingSmtIndex', 'ctsmtmibRingMacIndex', 'ctsmtmibRingNodeIndex', 'ctsmtmibRingMacAddr'], 'DOT5-LOG-MIB': ['tRingAlarmsRingRingPurgesThreshold', 'tRingStatsRingLastBeaconType', 'tRingAlarmsRingTimebase', 'tRingAlarmsRingAMPErrsThreshold', 'tRingAlarmsRingTokenErrsThreshold', 'tRingAlarmsRingClaimTknThreshold', 'tRingAlarmsRingLostFramesThreshold', 'tRingAlarmsRingBeaconStateThreshold', 'tRingAlarmsRingFrameCountThreshold', 'tRingAlarmsStnThrshLineErrsThreshold', 'tRingAlarmsStnThrshInternalErrsThreshold', 'tRingAlarmsStnThrshBurstErrsThreshold', 'tRingAlarmsStnThrshACErrsThreshold', 'tRingAlarmsStnThrshRcvrCongestThreshold', 'tRingAlarmsStnThrshAddress', 'tRingMgmtStnName', 'tRingMgmtStnBoard', 'tRingMgmtStnPort', 'tRingMgmtStnUNA', 'tRingMgmtSecurityAddressAdd', 'tRingMgmtSecurityAddressRemove', 'tRingStatsRingLastBeacon', 'tRingMgmtStnAddress', 'tRingPortMgmtPortId', 'tRingPortGrpId', 'tRingMgmtStnDNA'], 'CTRON-BDG-MIB': ['bdgdeviceStatus'], 'CT-CHASSIS-MIB': ['chSlotID', 'chSlotModuleType'], 'CTRON-APPN-MIB': ['nwAppnFwdLsAdjCpName', 'nwAppnFwdLsAdjCpType', 'nwAppnFwdLsName', 'nwAppnEventTextString'], 'FDDI-SMT73-MIB': ['fddimibSMTIndex', 'fddimibPORTIndex', 'fddimibMACIndex', 'fddimibSMTCFState', 'fddimibPORTConnectState', 'fddimibSMTMasterCts', 'fddimibPORTAction', 'fddimibPORTLerEstimate', 'fddimibMACRMTState', 'fddimibMACCurrentPath', 'fddimibMACFrameErrorRatio'], 'CT-BROADCAST-MIB': ['ctBroadcastDesiredBroadcastThreshold', 'ctBroadcastCtlSlotID', 'ctBroadcastCtlInterface'], 'CT-CONTAINER-MIB': ['contTypePhysicalChanges', 'contTypeLogicalChanges', 'contPhysicalEntryID'], 'CTATM-CONFIG-MIB': ['ctATMPhyRedundIfIndex'], 'CTRON-COMMON-MIB': ['powerSupplyNum', 'deviceType'], 'CTRON-CHASSIS-MIB': ['ctChasPowerSupplyNum', 'ctChasPowerSupplyType'], 'REPEATER-REV4-MIB': ['rptrSrcAddrMgmtPortLock', 'rptrPortAlarmBroadThreshold', 'rptrMgmtInterfaceNum', 'rptrAlarmsTrafThreshold', 'rptrAlarmsErrThreshold', 'rptrAlarmsErrSource', 'rptrAlarmsCollThreshold', 'rptrPortGrpAlarmBroadThreshold', 'rptrAlarmsBroadThreshold', 'rptrAlarmsAlarmTimebase', 'rptrPortGrpMgmtGrpId', 'rptrPortGrpAlarmTrafThreshold', 'rptrPortGrpAlarmErrThreshold', 'rptrPortGrpAlarmErrSource', 'rptrPortGrpAlarmCollThreshold', 'rptrPortSecurityLockStatus', 'rptrPortMgmtPortType', 'rptrPortMgmtPortId', 'rptrPortRedundCrctNum', 'rptrPortSrcAddrTopoState', 'rptrPortSrcAddrAddressList', 'rptrPortAlarmTrafThreshold', 'rptrPortAlarmErrThreshold', 'rptrPortAlarmErrSource', 'rptrPortAlarmCollThreshold', 'rptrPortSecurityPortGrpId', 'rptrPortSecurityPortId', 'rptrPortSecuritySecureState', 'rptrSecurityLearnState', 'rptrPortGrpSrcAddrLockGrpId', 'rptrPortGrpSASecurityLearnState', 'rptrPortSecurityLearnState', 'rptrSecurityLearnMode', 'rptrPortGrpSASecurityLearnMode', 'rptrPortSecurityLearnMode'], 'CTRON-IP-ROUTER-MIB': ['nwIpEventTextString'], 'CTRON-SFPS-BASE-MIB': ['sfpsBlockSourceMAC'], 'CTRON-SFPS-PORT-MIB': ['sfpsInPortConfigType', 'sfpsInPortConfigPort'], 'CTRON-FRONTPANEL-MIB': ['ctFpRedundActivePort'], 'CTRON-IPX-ROUTER-MIB': ['nwIpxEventTextString'], 'CTRON-ENVIRONMENT-MIB': ['psEnvFanStatus', 'psEnvSlotID', 'psEnvFanSpeed', 'psEnvTemp', 'psEnvTempStatus', 'chEnvFanSpeed', 'chEnvFanStatus', 'chEnvFanID', 'chEnvAmbientStatus', 'chEnvAmbientTemp', 'chEnvHumidityStatus', 'chEnvHumidity', 'boardEnvSlotID', 'boardEnvTemp', 'boardEnvTempStatus', 'boardEnvTempRelStatus'], 'CTRON-DECIV-ROUTER-MIB': ['nwDecIVEventTextString'], 'CTRON-POWER-SUPPLY-MIB': ['psPowerSlotStatusID', 'boardPowerSlotStatusID', 'psPowerSlotID', 'chPowerMainVoltageStatus', 'chPowerMainVoltage', 'chPowerDiagVoltageStatus', 'chPowerDiagVoltage', 'termPowerStatus', 'termPowerVoltage', 'boardPowerSlotID', 'boardPowerID', 'boardPowerStatus', 'termPowerModule1Status', 'termPowerModule2Status', 'boardPowerCurrent', 'boardPowerLocalAdminStatus', 'boardPowerLocalStatus', 'boardPowerOperationalStatus', 'psPowerID', 'psPowerOperationalStatus', 'psPowerAdmin', 'psPowerCurrent', 'psPowerStatus', 'psPowerVoltage', 'boardPowerVoltage', 'chPowerLineMaxSupply', 'chPowerLineTotalSupply'], 'CTRON-SFPS-RESOLVE-MIB': ['sfpsBlockResolveTableAOValue'], 'CTRON-SFPS-TOPOLOGY-MIB': ['sfpsDirViolationType', 'sfpsDirViolationAOValue'], 'CTRON-SFPS-DIRECTORY-MIB': ['sfpsNodeTablePort', 'sfpsNodeTableBaseAddress'], 'LAN-EMULATION-CLIENT-MIB': ['lecRowStatus'], 'CTRON-AppleTalk-ROUTER-MIB': ['nwAtEventTextString']}
    · Download cabletron-traps.txt

    Related source files and packages:


    Source location: CABLETRON-TRAPS::nvmpUdefTrap.
    Source version and references

    Downloaded: 2026-10-24T15:28:08.636017+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.52)

McTague Charles N.

Siblings (451)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.52.0.1 ctdlswTConnUp00
1.3.6.1.4.1.52.0.2 ctdlswTConnDown00
1.3.6.1.4.1.52.0.257 portSegmenting00
1.3.6.1.4.1.52.0.258 portUnsegementing00
1.3.6.1.4.1.52.0.259 portLinkUp00
1.3.6.1.4.1.52.0.260 portLinkDown00
1.3.6.1.4.1.52.0.261 srcaddrNew00
1.3.6.1.4.1.52.0.262 srcaddrTimeout00
1.3.6.1.4.1.52.0.263 boardRemoval00
1.3.6.1.4.1.52.0.264 boardInsertion00
1.3.6.1.4.1.52.0.265 redundActivePortInCircuitFailed00
1.3.6.1.4.1.52.0.266 redundPortActivated00
1.3.6.1.4.1.52.0.267 redundPortTestFailed00
1.3.6.1.4.1.52.0.268 deviceTrafficThresholdExceeded00
1.3.6.1.4.1.52.0.269 deviceErrorThresholdExceeded00
1.3.6.1.4.1.52.0.270 deviceCollsionThresholdExceeded00
1.3.6.1.4.1.52.0.271 boardTrafficThresholdExceeded00
1.3.6.1.4.1.52.0.272 boardErrorThresholdExceeded00
1.3.6.1.4.1.52.0.273 boardCollsionThresholdExceeded00
1.3.6.1.4.1.52.0.274 portTrafficThresholdExceeded00
1.3.6.1.4.1.52.0.275 portErrorThresholdExceeded00
1.3.6.1.4.1.52.0.276 portCollsionThresholdExceeded00
1.3.6.1.4.1.52.0.277 portTypeChanged00
1.3.6.1.4.1.52.0.278 lockStatusChanged00
1.3.6.1.4.1.52.0.279 portSecurityViolation00
1.3.6.1.4.1.52.0.280 portViolationReset00
1.3.6.1.4.1.52.0.281 envTempWarm00
1.3.6.1.4.1.52.0.282 envTempHot00
1.3.6.1.4.1.52.0.283 envVoltageLow00
1.3.6.1.4.1.52.0.284 envTempNormal00
1.3.6.1.4.1.52.0.285 envVoltageNormal00
1.3.6.1.4.1.52.0.286 fanFail00
1.3.6.1.4.1.52.0.287 fanNormal00
1.3.6.1.4.1.52.0.288 deviceBroadcastThresholdExceeded00
1.3.6.1.4.1.52.0.289 boardBroadcastThresholdExceeded00
1.3.6.1.4.1.52.0.290 portBroadcastThresholdExceeded00
1.3.6.1.4.1.52.0.293 systemVoltageLow00
1.3.6.1.4.1.52.0.294 systemVoltageNormal00
1.3.6.1.4.1.52.0.295 epimRemoval00
1.3.6.1.4.1.52.0.296 epimInsertion00
1.3.6.1.4.1.52.0.297 rptrTrafficThresholdExceeded00
1.3.6.1.4.1.52.0.298 fanMisconfigured00
1.3.6.1.4.1.52.0.304 rptrErrorThresholdExceeded00
1.3.6.1.4.1.52.0.305 rptrCollsionThresholdExceeded00
1.3.6.1.4.1.52.0.306 rptrLockStatusChanged00
1.3.6.1.4.1.52.0.307 rptrBroadcastThresholdExceeded00
1.3.6.1.4.1.52.0.308 srcAddressPortGrpLockStatusChange00
1.3.6.1.4.1.52.0.309 srcAddressPortLockStatusChange00
1.3.6.1.4.1.52.0.310 chBoardInsertion00
1.3.6.1.4.1.52.0.313 portSecureStateChanged00